@font-face {
  font-family: "iconfont"; /* Project id 4824947 */
  src: url('./iconfont.woff2') format('woff2'),
       url('./iconfont.woff') format('woff'),
       url('./iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tougao:before {
  content: "\e75c";
}

.icon-yangshengqi:before {
  content: "\e600";
}

.icon-jiabin:before {
  content: "\e6ec";
}

.icon-laba:before {
  content: "\e601";
}

.icon-dianhua:before {
  content: "\e6a3";
}

.icon-geren:before {
  content: "\e657";
}

.icon-zhucetianjiahaoyou:before {
  content: "\e8ca";
}

.icon-jiabin1:before {
  content: "\e66d";
}

.icon-xiezilou:before {
  content: "\e609";
}

.icon-geren1:before {
  content: "\e608";
}

.icon-dianhua1:before {
  content: "\e8ad";
}

.icon-zuzhijigou:before {
  content: "\e616";
}

.icon-zuzhijigou1:before {
  content: "\e66e";
}

.icon-zuzhijigou11:before {
  content: "\e66f";
}

.icon-calendar-v2-full:before {
  content: "\e9aa";
}

.icon-tuanti:before {
  content: "\e635";
}

.icon-xiezilou1:before {
  content: "\e629";
}

.icon-huiyixinxi:before {
  content: "\e7c7";
}

